lp:~ci-train-bot/libappindicator/libappindicator-ubuntu-focal-4007

Created by CI Train Bot Account and last modified
Get this branch:
bzr branch lp:~ci-train-bot/libappindicator/libappindicator-ubuntu-focal-4007
Only CI Train Bot Account can upload to this branch. If you are CI Train Bot Account please log in for upload directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
CI Train Bot Account
Project:
libappindicator
Status:
Development

Recent revisions

296. By CI Train Bot Account

Releasing 12.10.1+20.04.20200408.1-0ubuntu1

295. By CI Train Bot Account

* app-indicator: Don't pass unexpected parameter to signal emissions
  (LP: #1867996)
* app-indicator: Only check for item numbers when iterating array
  (LP: #1867996)

294. By William Grant

Disable mono on riscv64 too

293. By Sebastien Bacher

releasing package libappindicator version 12.10.1+18.04.20180322.1-0ubuntu5

292. By Jeremy Bicha

Drop python-appindicator and gir1.2-appindicator-0.1 packages
(LP: #1740637)

291. By Sebastien Bacher

releasing package libappindicator version 12.10.1+18.04.20180322.1-0ubuntu4

290. By Dimitri John Ledkov

releasing package libappindicator version 12.10.1+18.04.20180322.1-0ubuntu2

289. By Dimitri John Ledkov

Vendorize indicator-desktop-shortcuts (convenience wrapper around
gdesktopappinfo) from libindicator project, to drop the dependency on
libindicator as none of the rest of it is used.

288. By CI Train Bot Account

Releasing 12.10.1+18.04.20180322.1-0ubuntu1

287. By Unit 193

Have -dev package depend on libgtk2.0-dev or libgk-3-dev according to its pkgconfig file (LP: #1757574) (LP: #1757574)

Approved by: Jeremy Bicha

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:libappindicator/16.10
This branch contains Public information 
Everyone can see this information.